<template>

  <vueRoute v-show="show"></vueRoute>

</template>

<script>
import {vueRoute} from './routes/index.js'
export default {
  components: {
    vueRoute
  },
  data () {
    return {
      show: false
    }
  },
  mounted () {
    setTimeout(() => {
      this.show = true
    }, 1000)
  }
}
</script>